Browser compatibility for themes

Hi,

Is there a browser compatibility statement for WPMU themes especially those for Buddypress.

A statement that details which bowsers & versions are supported would be great.

Larry

  • tishimself
    • Syntax Hero

    Hi,

    Surely it is important to support the latest versions. Many of my clients are not technical savy, so sadly they are not likely to be on the latest version their browser regardless of my warnings.

    I don’t know of any that are using Opera, but if so they should be willing and able to upgrade to the latest.

    I certainly understand only supporting IE7 and beyond, but I would like more details with Firefox, Safari and Chrome. On which versions are the themes tested? I know I users with these browsers.

    Larry

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.